
/* CSS Document */

/*-------------------oo------------------------*/

/*ESTILOS CONTENIDO*/
#wrap-articulos #contenido #main {padding: 0 0 2em;}
#wrap-articulos #contenido .titular {margin:0 0 1em; font-size: 30px; color: #0056a7; clear:both;}
#wrap-articulos #contenido .bajada {font-size: 18px; color: #555555; margin: 2em 0; line-height: 170%; clear: both; font-family: latoitalic,Verdana,Geneva,sans-serif; font-weight: bolder;}
#wrap-articulos #contenido .epigrafe, .top-articulo .epigrafe  {font-size:16px; color:#000000; clear:both;margin: 3em 0px 1em;display: block;}
#wrap-articulos #contenido .fecha {display:block; font-size:12px; color:#666666; padding:0 .8em 0 0; font-family: latoitalic,Verdana,Geneva,sans-serif;}
#wrap-articulos #main .info {margin: 8% 10%;}
#wrap-articulos #main #formulario {margin: 2em 0;}
#atras-idioma a {font-family: latoregular,Verdana,Geneva,sans-serif; color: #525252; font-size: 14px; letter-spacing: .07em;}
#atras-idioma .anterior {float: left;}
#atras-idioma .anterior a:before {content: ""; display: block; background: url("/cep/imag/v1/ico/back_2.png") center no-repeat; width: 10px; height: 17px; float: left; margin: 0 6px 0 0;}
#atras-idioma .idioma {float: right;}
#atras-idioma .idioma a:after {content: ""; display: block; background: url("/cep/imag/v1/ico/ingles.png") center no-repeat; width: 25px; height: 16px; float: right; margin: 0 0 0 6px;}

#edicion {margin: 2em 0;}
#edicion a {font-family: latolight,Verdana,Geneva,sans-serif; color: #525252; font-size: 16px;}
#edicion a.select, #edicion .select  {font-family: latobold, Verdana,Geneva,sans-serif; color: #0056a7; font-size: 16px;}

.autor {display: block;	margin: 0 0 1em; color: #0056a7;}
.autor a {font-size: 14px; font-family: latobold, Verdana,Geneva,sans-serif;	color: #0056a7; margin: 0 .5em;}

#box-utiles img {width: 30px;	height: auto;}
#box-utiles a {opacity: .5;}
#box-utiles a:hover {opacity: 1 !important; text-decoration: none;}

.autor-art {padding: 2em 0; overflow: hidden;}
.autor-art .foto {width: 100px;	overflow: hidden;	height: 100px; float: left; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.autor-art .foto img {width: 100px;	height: auto;}
.autor-art:hover .foto {border-radius: 50%;}

.autor-art .bio {float: left;	width: 78%;	display: block;	margin: 0 0 0 3%;}
.autor-art .bio h3 {color: #0056a7;	font-family: ralewaybold, Verdana,Geneva,sans-serif;	font-size: 16px;	margin: 0 0 .7em;}
.autor-art .bio p {color: #525252;	font-family: latoitalic, Verdana,Geneva,sans-serif;	line-height: 120%;	display: block;	width: 85%;}
.autor-art .bio .twitter {margin: 1em 0;}
.autor-art .bio .twitter:before {content: ""; display: block; background: url("/cep/imag/v1/ico/twitter-bird.png") center no-repeat; width: 15px; height: 20px; float: left; margin: 0 6px 0 0;}
.autor-art .bio .profile:after {content: ""; display: block; background: url("/cep/imag/v1/ico/link.png") center no-repeat; width: 16px; height: 16px; float: right; margin: 0 0 0 6px;}
.autor-art .bio .profile {font-family: latoitalic,Verdana,Geneva,sans-serif; color: #F45247;	font-size: 14px;}

#art-foto .item #info {padding: 2% 5% 5%;}
#art-foto .item #info .foto {margin: 0 0 2em;}

/*Utiles Herramientas y Redes sociales*/
#box-utiles {margin:1em 0; padding:0 0 .2em; display: block; overflow: hidden;}
#box-utiles .social {margin: 0 !important;}
#box-utiles .herramientas {margin-bottom:0;}
#box-utiles .herramientas a >* {margin-right: .3em;}
#box-utiles .herramientas a:hover {text-decoration:none;}
#box-utiles .redes-sociales {float:left;}
#box-utiles .redes-sociales div {margin:0 7px 0 0;}
#box-utiles .redes-sociales h3, .redes-sociales .redes {float:left;}
#box-utiles .redes-sociales .margin0 { margin:0;}
#box-utiles .redes-sociales .margin30 {margin:0 0 0 30px;}
#box-utiles .redes-sociales h3 {clear:both; color:#666666; float:left; font-size:12px; font-weight:bold;}


/*-------------------oo------------------------*/

/* GALERIA */
.bx-wrapper {position: relative;}
.bx-wrapper:hover .bx-controls {opacity: 1;}
.bx-controls {position: absolute;	opacity: 0;	width: 100%;	bottom: 3px;	z-index: 9999;	left: 0;	right: 0;	margin: 0 auto;	background: rgba(149, 149, 149, 0.61);	padding: 2% 2% 20px; transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}
.bx-controls .bx-prev, .bx-controls .bx-next {color: transparent;	padding: 5px 0;	font-size: 12px;	opacity: 0.8; display: inline;}
.bx-prev {float: left; background: transparent url("/cep/imag/v1/ico/left.gif") no-repeat center center;}
.bx-next {float: right; background: transparent url("/cep/imag/v1/ico/right.gif") no-repeat center center;}
.bx-pager.bx-default-pager {width: 90%;	margin: 0 auto; text-align: center; z-index: 2; position: relative;}
.bx-pager-item {display: inline-block;	margin: 0 2px 10px;	background: #eee;}
.bx-pager-link {padding: 10px;	display: block;}
.bx-pager-link, .bx-pager-link a, .bx-pager-link a:hover, .bx-pager-link.active, .bx-pager-link:hover a {text-decoration: none !important;}
.bx-pager-link:hover {background: #006bcc;	color: #fff;}
.bx-pager-link.active {background: #0057A7;	color: #fff;}
.bx-controls-direction {position: absolute;	top: 0; z-index: 1;	width: 96%;	margin: 20px auto;}
.bx-controls-auto {text-align: center;}
.bx-controls-auto-item {display: inline;}
.bx-start {color: transparent;	background: transparent url("/cep/imag/v1/ico/play-gal.png") no-repeat center center;  transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}
.bx-start:hover, .bx-start.active {color: transparent;	background: transparent url("/cep/imag/v1/ico/play-gal-hover.png") no-repeat center center;}
.bx-stop {color: transparent;	background: transparent url("/cep/imag/v1/ico/pause-gal.png") no-repeat center center;  transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}
.bx-stop:hover, .bx-stop.active{color: transparent;	background: transparent url("/cep/imag/v1/ico/pause-gal-hover.png") no-repeat center center;}

/*-------------------oo--------------------7----*/


/*ARTICULO FORMULARIO*/

#form{margin: 0 auto  1em;}
/*Pagina error/exito formulario*/
.mensaje-form {min-height:200px; border-bottom:none !important;}
#form .aviso{color: #f54f43; text-align: center;}
.item-consulta {clear:both; width:65%; margin:0 auto;}
.item-consulta .txt, .item-capcha .txt  {font-family: ralewaylight,Verdana,Geneva,sans-serif; font-size:17px; padding:15px 7px 7px 7px; text-align:left;}
.item-consulta .txt, .item-consulta .variable, .item-capcha .variable {margin:0 0 5px; max-width:100%;}
.item-consulta .txt, .item-capcha .txt {max-width:100%;}
.item-consulta .variable, .item-capcha .variable {width:95%;}
.item-consulta .variable, .item-capcha .variable {font-size:15px; padding:7px; text-align:left; clear:both;}
.item-consulta .variable.aright.input {padding:7px 7px 0 7px;}
.item-consulta .variable .fieldform {width:100%; background:#ececec; border:1px solid #ececec; padding:7px;}
p.consultas {background:url(/cep/imag/v1/auxi/bullet.gif) no-repeat left 5px; color:#009ee2 !important; font-family:ralewaylight,Verdana,Geneva,sans-serif; font-size:16px !important; font-weight:normal; margin:0 0 5px; padding:0 0 0 15px; clear:both;}
p.consultas a {color:#009ee2 !important; font-family:ralewaylight,Verdana,Geneva,sans-serif;}
.variable.aright .buttom-form .buttonform {background:#fff; border:1px solid #FFF; float:right; font-size:15px; color:#009fe3; background:url(/cep/imag/v1/auxi/arrow_up.png) no-repeat right 5px; padding: 7px 50px 5px 0; cursor:pointer;}
p.destacado {font-family:ralewayregular,Verdana,Geneva,sans-serif; color:#009ee2 !important; font-size:20px !important; margin:0 !important;}

ul.herramientas-formulario {width:100%; margin:20px 0 50px; float:left;}
ul.herramientas-formulario li {float:left; margin:0 0 0 40px;}
ul.herramientas-formulario li a.volver {background:url(/cep/imag/v1/auxi/arrow_prev.png) no-repeat right 5px; padding:5px 40px 5px 0;}
ul.herramientas-formulario li a.enviar {background:url(/cep/imag/v1/auxi/arrow_up.png) no-repeat right 5px; padding:5px 40px 5px 0;}
.width135 {width:135px !important;}

/*Radio Buttom*/
.variable.aright .aleft input[type="radio"] + label {margin:0 0 5px 0; clear:both; line-height:125%;}
.variable.aright .aright input[type="radio"] + label {margin:0 0 5px 0; clear:both; line-height:125%;}
input[type="radio"] {display: none;}
input[type="radio"] + label {color: #3F3F3F; float: left; font-size: 12px; margin:10px 0 0 15px; cursor:pointer;}
input[type="radio"] + label {color: #3F3F3F; font-size: 12px; margin:10px 0 0 15px; cursor:pointer;}
input[type="radio"] + label span {background: url(/cep/imag/v1/auxi/check_radio_sheet.png) no-repeat scroll -38px top rgba(0, 0, 0, 0); cursor: pointer; display: inline-block; height: 19px; margin: -1px 5px 0 0; vertical-align: middle; width: 19px;}
input[type="radio"]:checked + label span {background: url(/cep/imag/v1/auxi/check_radio_sheet.png) no-repeat scroll -57px top rgba(0, 0, 0, 0);}
input[type="radio"] + label span {background:url(/cep/imag/v1/auxi/check_radio_sheet.png) no-repeat -38px top; cursor:pointer; display:inline-block; float:left; height:19px; margin:-1px 5px 0 0; vertical-align:middle; width:19px;}
.checkbox-group input[type="radio"] + label {float: none; padding-left:20px; cursor:pointer; font-size: 14px;}
.checkbox-group input[type="radio"]:checked ~ label .box {background:#0057A7;}
.checkbox-group input[type="radio"]:checked ~ label .check {opacity:1; -webkit-transform:scale(1) rotate(45deg); -moz-transform:scale(1) rotate(45deg); transform:scale(1) rotate(45deg);}


.variable.aright .color2 {color:#999999; font-size:15px; margin:0 0 0 8px;}
.item-capcha {clear:both; margin:0 auto 15px; overflow:hidden; width:100%;}
/*Captcha*/
.item-capcha .pregunta {clear:both; color:#016332;  font-family:Arial,Helvetica,sans-serif; font-size:16px; margin:0 20px 0 0; overflow:hidden; position: unset !important;}
.item-capcha .opcion-capcha1 {color:#000; float:left; margin:0 20px 0 0;}
.opcion-capcha1 .fieldform {background:#ececec; border:1px solid #ececec; padding:7px; width:135px;}
.item-capcha .opcion-capcha2 {float: left;  margin-right: 20px;  width: 25%;}
.buttonform {background-color:#f54f43; border:1px solid #f54f43; border-radius:3px; color:#ffffff; cursor:pointer; display:block; font-size:12px; font-weight:bold; margin:10px auto 0; padding:8px; width:86px;	-webkit-transition: background-color 0.2s ease-in-out 0s;	-moz-transition: background-color 0.2s ease-in-out 0s;	-o-transition: background-color 0.2s ease-in-out 0s;	transition: background-color 0.2s ease-in-out; 0s}
.buttonform:hover {background-color:#fff;color:#f54f43;}

/*ARTICULO FORMULARIO*/
#contenido #main #formulario .titular {margin:2em 0 1em; font-size:32px;}
#contenido #main #formulario .tableform {margin:0 0 10px; padding: 20px;}
#contenido #main #formulario .tableform fieldset {margin: 0 0 20px;}
#buscador-avanzado .form-item, #contenido #main #formulario .tableform .item {font-size:13px; color:#000000; padding: 10px;margin: 20px 5px 0px; overflow: visible; position: relative;}
#buscador-avanzado .group, #contenido #main #formulario .group {position:relative; margin:2em 0;}
#buscador-avanzado .group {position:relative; margin:2em 0 0;}
#buscador-avanzado .form-item input, #contenido #main #formulario textarea, #contenido #main #formulario input {font-size:18px;padding:10px 10px 10px 5px;display:block;width:100%;border:none;border-bottom:1px solid #757575;}

#buscador-avanzado .form-item input:focus ~ label, #buscador-avanzado .form-item input:valid ~ label. #contenido #main #formulario input:focus ~ label, #contenido #main #formulario input:valid ~ label {top:-10px; font-size:14px; color:#0057A7;}
#buscador-avanzado .form-item input:focus, #contenido #main #formulario textarea:focus, #contenido #main #formulario input:focus {outline:none;}
#buscador-avanzado #opciones .opcion {padding: 10px;}
#contenido #main #formulario .opcion {padding: 5px;margin: 20px 0px;}
#buscador-avanzado #opciones .opcion .categ-busc {margin: 0 0 1.71em;}
#buscador-avanzado #opciones .opcion .categ-busc label {display: none;}
#buscador-avanzado #opciones .opcion .dropdown select, #contenido #main #formulario .opcion .dropdown select {display: block;margin: 0;padding: 10px; border: none; border-bottom: 1px solid grey;-webkit-appearance: none; -moz-appearance: none;  appearance: none; width: 100%;}
#buscador-avanzado #opciones .opcion .dropdown, #contenido #main #formulario .opcion .dropdown{position: relative;}
#buscador-avanzado #opciones .opcion .dropdown:after, #contenido #main #formulario .opcion .dropdown:after {position: absolute; top: 1em; right: 0.2em;/* Styling the down arrow */ width: 0; height: 0; padding: 0; content: ''; border-left: .25em solid transparent; border-right: .25em solid transparent; border-top: 0.375em solid rgba(0,0,0, 0.7); pointer-events: none;}

/* LABEL ======================================= */
#buscador-avanzado .form-item label, #contenido #main #formulario label {color:#999; font-size:18px;font-weight:normal;position:absolute;pointer-events:none;left:10px;top:25px;transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}
#contenido #main #formulario .opcion label {top:-10px;font-size:14px;color: #999; position: inherit;margin: 0 5px;}
#contenido #main #formulario .opcion select:focus ~ label {color:#0079C8;}
#contenido #main #formulario .opcion-capcha2 label {font-size: 14px; top: 20px;}
#buscador-avanzado .form-item label.lupa:after {content: "";	display: block;	background: url("/cep/imag/v1/ico/lupa.png") center no-repeat;	width: 13px;	height: 13px;	float: right;	margin: 2px 0 0 6px; background-size: 13px; transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}

/* active state */
#buscador-avanzado .form-item input:focus ~ label, #contenido #main #formulario textarea:focus ~ label, #contenido #main #formulario textarea:valid ~ label, #contenido #main #formulario input:focus ~ label, #buscador-avanzado .form-item input:valid ~ label, #contenido #main #formulario input:valid ~ label {top:0;font-size:14px;color:#0079C8;}

#buscador-avanzado .form-item input:focus ~ label.lupa:after, #buscador-avanzado .form-item input:valid ~ label.lupa:after {background-size: 10px;	margin: 0 0 0 3px; }

/* BOTTOM BARS ================================= */
#buscador-avanzado .form-item .bar, #contenido #main #formulario .bar {position:relative; display:block; width:100%;}
#buscador-avanzado .form-item .bar:before, #buscador-avanzado .form-item .bar:after, #contenido #main #formulario .bar:before, #contenido #main #formulario .bar:after {content:'';height:2px; width:0;bottom:0; position:absolute; background: #F45247; transition:0.8s ease all; -moz-transition:0.8s ease all; -webkit-transition:0.8s ease all;}
#buscador-avanzado .form-item .bar:before, #contenido #main #formulario .bar:before {left:50%;}
#buscador-avanzado .form-item .bar:after, #contenido #main #formulario .bar:after {right:49%;}

/* active state */
#contenido #main #formulario textarea:focus ~ .bar:before, #contenido #main #formulario textarea:focus ~ .bar:after, #contenido #main #formulario input:focus ~ .bar:before, #buscador-avanzado input:focus ~ .bar:before, #contenido #main #formulario input:focus ~ .bar:after, #buscador-avanzado input:focus ~ .bar:after {width:50%;}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {from {background:#0079C8;} to { width:0; background:transparent; }}
@-moz-keyframes inputHighlighter {from {background:#0079C8;} to {width:0; background:transparent;}}
@keyframes inputHighlighter {from {background:#0079C8;} to {width:0; background:transparent;}}

/*Bot�n ============*/

#contenido #main #formulario .paso {text-align: center;}
#contenido #main #formulario .paso a {display: inline-block;	margin: 1em 0 0;	background: #0057a7;	padding:1em 1.5em;	border-radius: 3px;	color: #fff;	font-weight: bold;	font-size: 14px; font-variant: small-caps; text-transform: lowercase; text-align: center;}
#contenido #main #formulario .paso a:hover {text-decoration: none; background: #006bcc;}

/* ============== CHECKBOX  ============== */
.checkbox-group {position:relative; overflow: hidden;}
 /* Hide Checkbox Input */
.checkbox-group input[type=checkbox] {display:none;}
/* Style Label */
.checkbox-group label {padding-left:20px; cursor:pointer; font-size: 14px;}
 /* Style span tag */
.checkbox-group label span {display:block; position:absolute; left:0; top: 0; -webkit-transition-duration:.3s; -moz-transition-duration:.3s; transition-duration:.3s;}
/* Style box */
.checkbox-group label .box {background:#d9e1e7; height:15px; width:15px; z-index:9; -webkit-transition-delay:.2s; -moz-transition-delay:.2s; transition-delay:.2s; border-radius: 3px;}
/* Style check icon. give it a border on the bottom and right only and then rotate */
.checkbox-group label .check {top: 1px; left: 5px; width: 5px; height: 10px; border:2px solid #fff; border-top:none; border-left:none; opacity:0; z-index:10; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); transform:rotate(90deg); -webkit-transition-delay:.3s; -moz-transition-delay:.3s; transition-delay:.3s;}
 /* Change color of box when checkbox is checked */
input[type=checkbox]:checked ~ label .box {background:#0057A7;}
 /* Rotate and show check icon when checkbox is checked */
input[type=checkbox]:checked ~ label .check {opacity:1; -webkit-transform:scale(1) rotate(45deg); -moz-transform:scale(1) rotate(45deg); transform:scale(1) rotate(45deg);}

/* SUBTITULOS */

/*subt�tulo en el cuerpo*/
.contSubtit {display:table; width:100%; margin:2em 0 0; padding:0.8em 0 0.3em; clear:both;}
.contSubtit .titSubtit {font-size:25px; margin:0; padding:0; font-size:25px; color:#0057a7; float:left; width:82%;}
.contSubtit .titSubtit div, .contSubtit .titSubtit a, .contSubtit .titSubtit a:hover {	font-size: 24px;	color: #0057a7;	text-decoration: none;	padding: 8px 0;	font-family: ralewaybold,Verdana,Geneva,sans-serif;	text-align: left;}

.contSubtit .linkSubtit {margin:0; padding:1em 0px 3em; font-size:12px; font-weight:normal; color:#0e7a7a; text-align:center;}
.contSubtit .linkSubtit a {font-size: 11px;font-weight: normal;background: none;color: #f54f43;text-align: right;border-radius: 3px;padding: 0 1.2em;text-decoration: none;border: 1px solid #f54f43;margin: 0;float: right;}
.contSubtit .linkSubtit a:hover  {color:#fff;  background: #f54f43;}
.subtit {display:table; width:100%; margin:2em 0 0; padding:0.8em 0 0.3em; clear:both; border-bottom:1px solid #0057a7; font-size:25px; margin:0; padding:0; font-size:25px; color:#0057a7; float:left; width:100%;}



/*-------------------oo------------------------*/

/* RELACIONADOS*/
.box-relacionados {margin:30px 0; list-style-type:none; position: relative;}
#ante, #sgte {min-height: 100px;}
#ante:before {content: ""; display: block;  background: url("/cep/imag/v1/ico/ante.png") no-repeat; width: 10px; height: 10px; position: absolute; left: -20px; top: 35px;}
#sgte:after {content: ""; display: block; background: url("/cep/imag/v1/ico/sgte.png") no-repeat; width: 10px; height: 10px; position: absolute; right: -20px; top: 35px;}
#sgte {border-left: 1px solid #e8e8e8; float: right;}
#ante a:hover, #sgte a:hover {text-decoration: none;}
#ante a span, #sgte a span {color: #f54f43; font-size: 14px;}
#ante a h2, #sgte a h2 {font-family: latobold,Verdana,Geneva,sans-serif;	display: block;	width: 85%;	margin: .5em 0;}
#sgte a h2, #sgte a span {text-align: right;	float: right; display: block; clear: both;}

/*-------------------oo------------------------*/

/* MAPA DEL SITIO */
#wrap-mapa .main {max-width:960px;}
#wrap-mapa .contenido h1.titular {font-size:40px;  margin:0 0 .5em; color:#0057a7; clear:both;}
#wrap-mapa .listado li a {color:#0057a7;}
#wrap-mapa .listado .seccion {background:#FFF; font-size:18px; color:#0057a7; list-style-type:none; margin:10px 0; padding:.5em; text-align:left; border-left:4px solid #333;}
#wrap-mapa .listado .tema {background:#FFF; font-weight:lighter; color:#666; font-size:15px; list-style-type:none; margin:8px 0 0 4%; padding:.5em; text-align:left; border-left:4px solid #999999;}
#wrap-mapa .listado .subtema {list-style-type:none; margin:8px 0 0 5%; font-size: 13px; text-align:left; color:#999;}

/*-------------------oo------------------------*/

/*DESCARGAS*/
.box-descargas {clear: both;	margin: 2em 0;	list-style-type: none;	border: 1px solid #c2cce4;}
.box-descargas li {list-style-type:none;}
.box-descargas .rot {font-size:18px; font-weight:normal; color:#000; background: #c2cce4; padding: .8em 1em; position: relative; font-family: ralewaymedium,Verdana,Geneva,sans-serif;}
.box-descargas .rot:after {content: ""; display: block; background: url("/cep/imag/v1/ico/descarga.png") no-repeat;    width: 15px; height: 15px; position: absolute; right: 1em; top: .9em;}
.box-descargas .file {margin: 0 1.5em; border-top: 1px solid #e2e2e2; padding:1em 0; overflow:hidden;}
.box-descargas .file:first-child {border: none;}
.box-descargas .file a {font-size: 14px; color: #000000; font-family: latoregular,Verdana,Geneva,sans-serif;}
.box-descargas .file a:hover {color:#f45247;}
.box-descargas .file img {float:left; margin:0 10px 0 0;}
.box-descargas .file span {font-size:12px; color:#666666; padding:0;}

/*-------------------oo------------------------*/

/* MULTIMEDIA VIDEO */
/* .box-video  > video {position:relative; padding-bottom:56.25%; height:0; margin: 0 auto;} */
/*.box-video iframe, .box-video iframe {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}*/
.box-video iframe, .box-video iframe {left: 0; top: 0;width: 100%;}
.box-video  > div  {height: 480px; left: 0;top: 0; width: 100%;}
.box-video  > div > div  {height: 100%; width: 100%;}



/*-------------------oo------------------------*/

/* ESTILOS RESULTADO DEL BUSCADOR */
#buscador-avanzado {margin: 2em 0 0;}
#buscador-avanzado #caja-busqueda {margin: 0 0 2em; padding: 0 5% 3%;  display:none;}
#buscador-avanzado #opciones {overflow: hidden;}
#caja-busqueda.disBlock {display:block !important;}
.buscador-boton {float:right; color:#000; font-size:14px; background:url(/cep/imag/v1/auxi/flecha.png) no-repeat right 3px; padding:0 15px 0 0;}
#buscador-avanzado #resultados {padding: 3% 5%;}
#resultados p {display: block; margin: 1em 0 0; line-height: 140%;}
#resultados span.rojo {clear:both; color:#F45247 !important; font-size:16px; font-family: ralewaybold,Verdana,Geneva,sans-serif; line-height:14px; padding:0 0 10px;}
#buscador-avanzado #opciones .form-seccion {overflow: hidden;	margin: .5em 0 1em;}
#buscador-avanzado #fechas .form-item {margin: 0;	padding: 0;}
#buscador-avanzado #fechas .form-item input.calendario {font-size: 14px; background: transparent url("/cep/imag/v1/ico/calendario.png") no-repeat center right 7px; width: 97%;}

.taxport-msg {margin:20px 0;}
.taxport-msg a {font-size:13px; color:#666; background:#F0F0F0; padding:1px 6px; border-radius:3px; margin:0; transition:all 0.2s ease-out 0s;}
.taxport-msg a:hover {background:#4a84c0; color:#FFFFFF; text-decoration:none;}
.taxport-msg span.pag_actual {font-size:13px; color:#FFFFFF; background:#4a84c0; border-radius:3px; margin:0 4px 0 0; padding:2px 1px 2px 5px; }

#portada .mapa {padding: 2em 0;}
.listado {width:100%;}
.listado .seccion {color:#0057a7;list-style-type:none; margin:10px 0; padding:0.5em; text-align:left; float:left;}
.listado .seccion h2 a {font-size: 26px;
font-family: 'ralewaybold', Verdana, Geneva, sans-serif; color: #000;}
.listado li a {color:#0057a7;}
.listado .tema {list-style-type:none; margin: 1em 0; padding: 0.5em 1em; text-align:left;}
.listado .tema a {font-size: 18px;
font-family: ralewayregular, Verdana, Geneva, sans-serif;}
.listado .subtema {list-style-type:none; margin:.5em 0; text-align:left;}
.listado .subtema a {font-size: 16px;	font-family: ralewaylight, Verdana, Geneva, sans-serif;	color: #F45247;	text-transform: lowercase;	font-variant:small-caps;}
/*-------------------oo-------------------------*/

/*PORTADA TAXONOMICA */
#taxonomia .item {border-top: 1px solid #e9e9e9;    padding: 1em; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#taxonomia .item:first-child {border-top: none;}
#taxonomia .item:hover {background: #f5f5f5;}
#taxonomia .item .foto {width: 15%; display: block; overflow: hidden; float: left; margin: 0 3% 0 0;}
#taxonomia .item .foto img {width: 100%;    height: auto; display: block; -webkit-transform: scale(1.1); transform: scale(1.1); -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#taxonomia .item:hover .foto img {-webkit-transform: scale(1);  transform: scale(1);}
#taxonomia .item .llamado {float: left; display: block; width: 100%;    padding: .2em 0;}
#taxonomia .item .llamado {float: left; display: block; width: 70%; padding: .2em 0;}
#taxonomia .item .llamado h3 {font-family: ralewaymedium,Verdana,Geneva,sans-serif; line-height: 150%;  font-size: 22px;    margin: 10px 0 0;}
#taxonomia .item .links .compartir { bottom: 0; margin: 0;}

/*-------------------oo------------------------*/



/* CUERPO DEL ARTICULO */
p {font-size:15px; font-weight:normal; color:#000000;}
.CUERPO p {font-size:16px; font-weight:normal; color:#555555; text-align:left; margin:0 0 15px; line-height:170%;} /* Esto es solo para que funcione el +/- letra */
.CUERPO ul, .CUERPO p ul { margin-top:8px; margin-left:50px; font-size:15px; color:#000000;}
.CUERPO ul li, .CUERPO p ul li { list-style-type:square; font-size:15px; color:#000000;}
.CUERPO ol, .CUERPO p ol { margin-top:8px; margin-left:50px; font-size:15px; color:#000000;}
.CUERPO ol li, .CUERPO p ol li { list-style-type:decimal; font-size:15px; color:#000000;}
.CUERPO blockquote {margin-left:15px;}
.CUERPO { margin:10px auto 0; padding:0 0 20px; font-size:15px; font-weight:normal; color:#000; line-height:170%; text-align:left; clear:both;}
.CUERPO table, .CUERPO table td {border-collapse:collapse; padding:6px; font-size:15px; color:#000000; font-weight:normal; text-align:left;}
.CUERPO table, .CUERPO table td strong {font-weight:bold; font-size:15px; margin:0; line-height:120%;}
.CUERPO a {color:#f45247; font-weight:bold; text-decoration:none; border-bottom:1px dotted #f45247; }
.CUERPO a:hover, .CUERPO * a:hover {color:#0057a7; text-decoration:none;}
.CUERPO strong, .CUERPO b {font-weight:bold;}
.CUERPO sup {font-size:10px;}
.CUERPO ul {list-style:square; display: block; margin: 5px 5px 0px 2em; color:#000000;}
.CUERPO ol {list-style:decimal; display: block; margin: 5px 5px 0px 50px; color:#000000;}
.CUERPO span {float: none;padding: 0;}
/* se ocupara para el boton ver mas */
div.hold { height: 8.67em; overflow: hidden; text-overflow: ellipsis; width: auto;}
div.holder {display: none;}

/*-------------------oo------------------------*/

/* BOTON LEER MAS*/
button#Ver-mas {background-color: #0057A7; border: none; color: white; text-align: center; text-decoration: none; display: inline-block; font-size: 14px; margin: 4px 2px; cursor: pointer; width:100px; height:40px; margin-top: 10px;}

/*-------------------oo------------------------*/


/*FORMATO VTXT*/
.CUERPO h1 {font-size:18px; font-weight:normal;}
.CUERPO h2 {font-size:15px; font-weight:bold;}
.CUERPO h3 {font-size:12px; font-weight:bold;}
.CUERPO h4 {font-size:11px; font-weight:bold;}
.CUERPO h5 {font-size:10px; font-weight:bold;}
.CUERPO h6 {font-size:9px; font-weight:bold;}
.CUERPO address {font-size:12px; font-weight:normal; color:#000000; font-style:italic;}
.CUERPO pre {font-size:11px; font-weight:normal; color:#666666; text-align:justify; text-indent:10px;}
.CUERPO .td-estilo-fondogris {background-color:#dddddd;}
.CUERPO .td-estilo-fondoazul {background-color:#1C2B45; color:#FCFCFC; font-weight:bold;}
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondoazul {background-color:#1C2B45; color:#FCFCFC; font-weight:bold;}

/*-------------------oo------------------------*/

/*vtxt*/
.CUERPO .subtit /* subtitulos */{font-size:24px; margin:0; padding:0; font-size:30px; color:#0057a7; width:100%; font-family: ralewaybold; text-align: left; display: block;}
.CUERPO .subtit-sinlink /* subtitulos */{font-size:24px; margin:0; padding:0; color:#0057a7; width:100%; text-align: left; font-family: ralewaybold; display: block;}
.CUERPO .titulos  /* titulos */         {display:block; width:100%; margin:0; padding:0; font-size:14px; font-weight:bold; color:#93815B;}
.CUERPO .piefoto  /* pies de fotos */   {color:#333333; font-size:12px;}
.CUERPO .resalta /* texto resaltado */  {font-weight:bold; font-size:17px;}
.CUERPO .destacado /* texto destacado */  {color:#960000; font-size:13px; text-transform:uppercase; font-family:LatoBold, Verdana, Geneva, sans-serif;}
.CUERPO .azulbold /* texto azul bold */ {font-weight:bold; color:#0057a7;}
.CUERPO .amarillo /* texto amarillo */  {color:#F8DA07;}
.CUERPO .azul     /* texto azul */      {color:#0057a7;}
.CUERPO .blanco   /* texto blanco */    {color:#FCFCFC;}
.CUERPO .negro    /* texto negro */     {color:#000000;}
.CUERPO .rojo     /* texto rojo */      {color:#CC0000;}
.CUERPO .naranjo  /* texto naranjo */   {color:#FF6000;}
.CUERPO .verde    /* texto verde */     {color:#336600;}
.CUERPO .gris     /* texto gris */      {color:#5C5C5C;}
.CUERPO .radius {border-radius:50%;}
.CUERPO p img.responsive {width:100%; height:auto;}
/*/vtxt*/

/*vtxt_table*/
.CUERPO .table-right {float:right;}
.CUERPO .table-left {float:left;}
.CUERPO .table-center {margin:auto;}
.CUERPO .table-gris {margin:3px 0; padding:8px; border-collapse:collapse; empty-cells:show; float:left; border:1px solid #CCC;}
.CUERPO .table-gris tr td {border:1px solid #e0e0e0; padding:8px; }
.CUERPO .carrera-contenedor {margin:0; padding:0;}
.CUERPO .carrera-top {background-color:#f2f1f1; clear:both; margin:0; max-width:100%;
-moz-border-radius-topleft:30px;
-webkit-border-top-left-radius:30px;
 border-top-left-radius:30px;}
.CUERPO .carrera-bottom {background-color:#cacaca; clear:both; margin:0; max-width:100%;
-moz-border-radius-bottomright:30px;
-webkit-border-bottom-right-radius:30px;
border-bottom-right-radius:30px;}
/*/vtxt_table*/

/*vtxt_tr*/
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondoazul {background-color:#1C2B45; color:#FFFFFF; font-weight:bold;}
/*/vtxt_tr*/

/*vtxt_td*/
.CUERPO .td-estilo-fondogris {background-color:#dddddd;}
.CUERPO .td-estilo-fondoazul {background-color:#1C2B45; color:#FFFFFF; font-weight:bold;}
/*/vtxt_td*/

/* estilos obligatorios para tablas en vtxt */
.CUERPO table {margin:10px 0; padding:2px; border-collapse:collapse; empty-cells:show;}
.CUERPO table a {border-bottom:none;}
.CUERPO td {margin:1px; padding:2px;}
.CUERPO img {margin:.5em .8em;}

/* estilos  tablas especial hosting vtxt */
.CUERPO table {clear:both; margin:20px 0; padding:0; border-collapse:collapse; empty-cells:show;}
.CUERPO tr, .CUERPO th {padding:0;}
.CUERPO th {background:#FFF;}
.CUERPO td {padding:0;}
/*/vtxt*/



/*--------------- RESPONSIVE ----------------*/

@media screen and (max-width: 600px)  {
	#main .contenido {background-image:none; background-color:#FFF;}
    .tableform .fieldform {width:100%;}
    .articulo .info .titular { font-size:20px;}
    .articulo .CUERPO p { font-size:17px; color:#000000; line-height:140%; /*text-align:left;*/}
    .articulo .CUERPO ul li { font-size:17px; color:#000000; line-height:140%; text-align:left;}
    .contSubtit .titSubtit div, .contSubtit .titSubtit a { font-size:18px; font-weight:bold; text-align:left;}
    .CUERPO img {width:100%; height:auto; margin-left:0; margin-right:0;}
    .CUERPO table tr td, .CUERPO table tr td p {font-size:1em !important;}

     /*portadas tax*/
     #taxonomia .item .foto {display: none;}
				#taxonomia .item .llamado {width: 100%;}
				#taxonomia .item .llamado h3 {line-height: 130%;	font-size: 24px;	margin: 10px 0;}
				#taxonomia .item {padding: 2em 1em !important;}
				#taxonomia .item .llamado a.descarga {	margin: 1em 0 .5em 1em;}
	#wrap-articulos .contenido .titular, .top-articulo .titular {font-size:35px;}
	.item-consulta {width:100%;}
	.box-relacionados .file .foto {margin: 0 auto 0; display:table; float:none;}
	.box-relacionados .file h2.titular-relacionados {clear:both; text-align:center;}
	.box-relacionados .file p {clear:both; text-align:center;}
	.item-capcha .opcion-capcha1 {padding:0 0 10px;}
	.CUERPO iframe {height: 100%; left: 0; top: 0; width: 100%;}
	.opcion-capcha1 .fieldform {width:114px;}
	#sgte {border-left:none;}
	#sgte::after {right: -25px;	top: 135px;}
	#ante::before {left: -25px;}
	.autor-art .foto {float: none;	margin: 0 auto;}
	.autor-art .bio {float: none;	width: 100%;	margin: 0 auto;	text-align: center;}
	.autor-art .bio p {width: 100%;	margin: 0 auto;}
	.autor-art .bio h3 {margin: 1em 0;}
	.autor-art .bio .twitter {margin: 1em 0;	text-align: center;}
	.autor-art .bio .twitter:before {display: inline-block;	background: url("/cep/imag/v1/ico/twitter-bird.png") center no-repeat;	height: 15px;	float: none !important;	margin: 0 6px -2px 0;}
}

@media screen and (min-width: 601px) and (max-width: 840px) {
	#ante, #sgte {width: 50% !important; margin: 0;}
	#taxonomia .item .foto {width: 30%;}
	#taxonomia .item .llamado {width: 65%;}
}

@media screen and (max-width: 840px) {
	.box-relacionados .file .foto {margin:0 2% 0 0;}

}
@media screen and (min-width: 841px) {}
@media screen and (min-width: 841px) and (max-width:1050px) {}
@media screen and (max-width:1050px) {}
@media screen and (min-width: 1051px) and (max-width:1280px) {}


/***FIN***/
